Subject: bug#74250: emacs-guix: guix-pull invalid input error

From: Christopher Howard <[email-masked]>
Date: Wed, 20 Nov 2024 09:30:41 -0900

I discovered that if I go to Gnome console, set the GUILE_LOAD_PATH
appropriately for the emacs-guix scheme code, run «,re (emacs-guix),»
and then run (guix-command "pull") that the pull completes without any
issues.

This seems to imply that the problem is somehow root in geiser or how
geiser interacts with guile.

-- 
Christopher Howard